Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0007093TestLinkGUIpublic2015-04-28 03:572016-09-08 15:13
Reporterjcppkkk 
Assigned Tofman 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.9.13 (2015 #1) 
Fixed in Version1.9.15 (2015 Q4) 
Summary0007093: gui->direct_link is empty after editing and saving a test case
Descriptiongui->direct_link is empty after editing and saving a test case
Steps To Reproduce1. Create a test project and a test case
2. Check the direct link of test case
3. edit test case and save test case
4. Check the direct link of test case after save test case

gui->direct_link is empty after editing and saving a test case
TagsGUI
Database (MySQL,Postgres,etc)MySQL
BrowserChrome v42
PHP VersionHipHop VM 3.6.1 (rel)
TestCaseID
QA Team - Task Workflow StatusREADY FOR TESTING
Attached Filespng file icon 2015-04-28 11_54_16-TestLink 1.9.13 (Stormbringer).png [^] (50,072 bytes) 2015-04-28 03:57

- Relationships
child of 0007262closedfman Availables hot-fixes for 1.9.14 & How To get full fixed package from GitHub 

-  Notes
(0023993)
fman (administrator)
2015-09-20 09:51

similar issue solved for testsuites
(0023994)
fman (administrator)
2015-09-20 10:00

https://github.com/TestLinkOpenSourceTRMS/testlink-code/commit/352fd012e34d7c2711969aa9b5739b347ab443db [^]
(0025327)
fman (administrator)
2016-09-08 15:13

1.9.15 Released - 2016-09-08

- Issue History
Date Modified Username Field Change
2015-04-28 03:57 jcppkkk New Issue
2015-04-28 03:57 jcppkkk File Added: 2015-04-28 11_54_16-TestLink 1.9.13 (Stormbringer).png
2015-05-06 09:26 jcppkkk Tag Attached: GUI
2015-09-20 09:50 fman QA Team - Task Workflow Status => READY FOR TESTING
2015-09-20 09:50 fman Status new => resolved
2015-09-20 09:50 fman Fixed in Version => 1.9.15 (2015 Q4)
2015-09-20 09:50 fman Resolution open => fixed
2015-09-20 09:50 fman Assigned To => fman
2015-09-20 09:51 fman Note Added: 0023993
2015-09-20 09:51 fman Status resolved => new
2015-09-20 09:59 fman Relationship added child of 0007262
2015-09-20 10:00 fman Note Added: 0023994
2015-09-20 10:00 fman Status new => resolved
2016-09-08 15:13 fman Note Added: 0025327
2016-09-08 15:13 fman Status resolved => closed



Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker